body
{
background-color: #ffffff;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 100%;
font-weight: normal;
}

.curly {
  border-top-left-radius: 3ex;
  border-bottom-right-radius: 3ex;
  border-top-right-radius: 3ex;
  border-bottom-left-radius: 3ex;
  -moz-border-radius-topleft:3ex;
  -moz-border-radius-topright:3ex;
  -moz-border-radius-bottomright:3ex;
  -moz-border-radius-bottomleft:3ex;
  -webkit-border-top-left-radius:3ex;
  -webkit-border-top-right-radius:3ex;
  -webkit-border-bottom-right-radius:3ex;
  -webkit-border-bottom-left-radius:3ex;
  background-color:#FFEECC;
  margin: 10px;
  padding : 8pt;
}

abbr {border-bottom:1px dotted; cursor:help}

.italique { font-style:italic; }

.hit_menu {
  color: #505050;
  background: #60D0D0;
}

img{ border:none;}
#bulle { position: absolute; visibility: hidden;  font-size:12px;}
.info{ border:1px solid #666666; padding: 7px; color:#666666;z-index: 10;
background-color:#FFFFFF; text-align: center;font-family:"trebuchet MS";}

.item_page {
           border:1px solid #BBBBBB;
	   padding:0px 10px;
	   text-align: left;
	   color: #209090;
	   font-weight: bold;
	   background-color:#FFEECC;
}

input.submit_button {
        border: 3px double #209090;
        padding: 3px;
       background: #dddddd;
        color: #209090;
        font-weight: bold;
        margin-top: 4px;
        margin-right: 3px;
}


input.reset_button {
        border: 3px double #209090;
        padding: 3px;
       background: #dddddd;
        color: #209090;
        font-weight: bold;
        margin-top: 4px;
        margin-right: 3px;
}

#next_button {
        float: right;
        width: auto;
}

#reset_button {
        float: left;
        width: auto;
}


ul
{
list-style-type: square;
}

h1,h2,h3,h4,h5,h6
{
font-family: "verdana", "arial", "sans serif";
color: #209090;
background: none;
font-weight: normal;
margin: 0;	
padding-top: .5em;
padding-bottom: .17em;
/* border-bottom: 1px solid #aaa; */
}

hr.center {
text-align: center;
}


/*****************************************/
/******** ** Sortable tables *************/
/*****************************************/

table.maxtablesort {
	border:1px solid black;
	border-collapse:collapse;
}

table.tablesort {
	border:1px solid black;
	border-collapse:collapse;
}
table.tablesort th {
	border:1px solid #aaaaaa;
	padding: 2px 15px 2px 15px;
}
table.tablesort td {
	border:1px solid #aaaaaa;
	padding: 2px 5px 2px 5px;
}
table.tablesort thead th {
	background-color:#ffeecc;
}
table.tablesort tfoot td {
	background-color:#ffccff;
}

table.tablesort tr.tbody_header {
	font-weight:bold;
	text-align:center;
	background-color:#dddddd;
}

table.tablesort a.pagelink {
	padding-left:5px;
	padding-right:5px;
	border:1px solid #666666;
	margin:0px 5px 0px 5px;
}
table.tablesort a.currentpage {
	background-color:yellow;
}
/* Striping */
tr.alternate {
	background-color:#f5f5f5;
}

/* Sorting */
th.table-sortable {
	cursor:pointer;
	background-image:url("sortable.gif");
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:12px;
}
th.table-sorted-asc {
	background-image:url("sorted_up.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
th.table-sorted-desc {
	background-image:url("sorted_down.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
th.table-filtered {
	background-image:url("filter.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
select.table-autofilter {
	font-size:smaller;
}

/* Examples which stray from the default */
table.altstripe tr.alternate2 {
	background-color:#ccffff;
}


/* title hover */
table.tablesort th:hover {
        background: #FFDDBB;
        }

/* line color hover */
table.tablesort tr:hover {
        background: #CCFFCC;
        }

/* cell color hover */
table.tablesort td:hover {
        background: #AAFFAA;
        }


/* Manual page */

#layer_default_about, #layer_default_running, #layer_default_tools {
display:block;
position:relative; 
left:2px;
top:2px; 
z-Index:1
}

#layer_copyright, #layer_contents, #layer_glossary, #layer_features, #layer_download {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_need, #layer_install_unix, #layer_install_win, #layer_install_mac {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_config_conf, #layer_config_accuracy, #layer_config_logfile, #layer_config_size, #layer_new, #layer_upgrade, #layer_faq, #layer_hints, #layer_speed, #layer_forum, #layer_mailing, #layer_bug_report, #layer_futur, #layer_bugs {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_demo, #layer_package, #layer_tools, #layer_reviews, #layer_own, #layer_sites, #layer_history, #layer_greetings {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

/* Admin page */

#layer_default_config, #layer_default_launch, #layer_default_output, #layer_default_update, #layer_default_docs {
display:block;
position:relative; 
left:2px;
top:2px; 
z-Index:1
}

#layer_make_config, #layer_modify_config, #layer_verify_config, #layer_clone_config, #layer_delete_config {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_launch_immediate, #layer_launch_delayed {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_launch_output {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_update_package, #layer_update_scripts {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

#layer_docs_manual, #layer_docs_features {
background-color:#EEEEEE; 
display:none;
position:relative; 
left:2px;
top:2px; 
z-Index:1}

.margintable {
    background-color:#209090;

    border-style:ridge;
    border-width:5px;
    border-color:#209090;
    background-color:#FFCC99; 
    width:90px;
    height:60px;
    padding:2px;
    float:none;
    text-align:center;
}

.margintable_small {
    background-color:#209090;

    border-style:ridge;
    border-width:5px;
    border-color:#209090;
    background-color:#FFCC99; 
    width:90px;
    height:40px;
    padding:2px;
    float:none;
    text-align:center;
}

h1 { 
font-size:200%;
font-weight:bold;
}
h2 { font-size:140%; }
h3, h4, h5, h6 {
	border-bottom: none;
/*	font-weight: bold; */
}
h3 { font-size:120%; }
h4 { font-size:116%; }
h5 { font-size:100%; }
h6 { font-size:80%;  }

p,table,li
{
font-family: verdana, arial, 'sans serif'; 
/* margin-left: 11pt; */
}

th,td {
font-size:90%;
}

li {
font-size:100%;
}

p {
font-size:100%;
}

/* Sortable tables */
table.sortable a.sortheader {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}



a:link {
text-decoration: none;
color:blue;
}
a:visited {
text-decoration: none;
color:purple;
}
a:active  {
text-decoration: none;
color:#0000CD;
}
a:hover {
text-decoration: underline;
color:#0054b7;
}
